"use strict";
const __vanilla_filescope__ = require("@vanilla-extract/css/fileScope");
const css = require("@vanilla-extract/css");
__vanilla_filescope__.setFileScope("src/lib/components/Page/Page.css.ts", "braid-design-system");
const heightLimit = css.createVar("heightLimit");
const fullHeight = css.style({
  minHeight: css.fallbackVar(heightLimit, "100vh")
}, "fullHeight");
__vanilla_filescope__.endFileScope();
exports.fullHeight = fullHeight;
